export const LOG_OUT = 'logout'
export const USER_AUTH = 'auth/setData'
export const SIGN_UP = 'auth/signup'
export const SIGN_IN = 'auth/signin'
export const SEND_MAIL = 'auth/sendMail'
export const SENDUSER_DATA = 'signup/sendUserData'
export const MODAL_SHOWED = 'modal/showed'
export const CLAIM_COMPLIMENTARY = 'claim/claim'
export const VALID_CODE_OHANA = 'claim/validationcode'
